<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'tr', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analiz edilebilir {$a->analysableid} kullanılmıyor: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analiz edilebilir {$a->analysableid} bu hedef için geçerli değil: {$a->result}';
$string['analysisinprogress'] = 'Hâlâ bir önceki yürütme tarafından analiz edilmekte';
$string['analytics'] = 'Analitikler';
$string['analyticslogstore'] = 'Analitikler için kullanılan günlük deposu';
$string['analyticslogstore_help'] = 'Kullanıcıların etkinliklerini okumak için analiz API\'sı tarafından kullanılacak günlük deposu';
$string['analyticssettings'] = 'Analitik ayarları';
$string['coursetoolong'] = 'Ders çok uzun';
$string['disabledmodel'] = 'Devre dışı model';
$string['enabledtimesplittings'] = 'Zaman bölme yöntemleri';
$string['erroralreadypredict'] = 'Tahminler oluşturmak için {$a} dosyası zaten kullanılmış.';
$string['errorcannotreaddataset'] = '{$a} Veri Kümesi dosyası okunamıyor';
$string['errorcannotwritedataset'] = '{$a} Veri Kümesi dosyası yazılmıyorl';
$string['errorendbeforestart'] = 'Bitiş tarihi ({$a}) ders başlangıç tarihinden önce.';
$string['errorinvalidindicator'] = 'Geçersiz {$a} göstergesi';
$string['errorinvalidtimesplitting'] = 'Geçersiz zaman bölme; lütfen sınıfın tam nitelikli sınıf adını eklediğinizden emin olun.';
$string['errornoindicators'] = 'Bu modelin herhangi bir göstergesi yoktur.';
$string['errornopredictresults'] = 'Tahmin işlemcisi hiçbir sonuç döndürmedi. Daha fazla bilgi için çıktı dizini içeriğini kontrol edin.';
$string['errornoroles'] = 'Öğrenci veya öğretmen rolleri tanımlanmamıştır. Bunları, analitik ayarları sayfasında tanımlayın.';
$string['errornotarget'] = 'Bu modelin herhangi bir hedefi yok.';
$string['errornotimesplittings'] = 'Bu modelin zaman ayırıcı yöntemi yoktur.';
$string['errorpredictioncontextnotavailable'] = 'Bu tahmin bağlamı artık mevcut değil.';
$string['errorpredictionformat'] = 'Yanlış tahmin hesaplamaları formatı';
$string['errorpredictionnotfound'] = 'Tahmin bulunamadı';
$string['errorpredictionsprocessor'] = 'Tahmin işlemci hatası: {$a}';
$string['errorpredictwrongformat'] = 'Tahmin işlemcisi dönüşü kodu çözülemez: "{$a}"';
$string['errorprocessornotready'] = 'Seçilen öngörüler işlemcisi hazır değil: {$a}';
$string['errorsamplenotavailable'] = 'Tahmin edilen numune artık mevcut değil';
$string['errorunexistingmodel'] = 'Mevcut olmayan model {$a}';
$string['errorunexistingtimesplitting'] = 'Seçilen zaman ayırma yöntemi kullanılamaz.';
$string['errorunknownaction'] = 'Bilinmeyen eylem';
$string['eventinsightsviewed'] = 'Görüntülenen Analizler';
$string['eventpredictionactionstarted'] = 'Tahmin süreci başladı';
$string['fixedack'] = 'kabul edilen';
$string['insightinfomessage'] = 'Sistem, sizin için bazı bilgiler sağlamıştır: {$a}';
$string['insightinfomessagehtml'] = 'Sistem, sizin için bazı bilgiler sağlamıştır: <a href="{$a}"> {$a} </a>.';
$string['insightmessagesubject'] = '"{$a->contextname}": {$a->insightname} için yeni bir bakış açısı';
$string['invalidanalysablefortimesplitting'] = '{$a} zaman bölme yöntemi kullanılarak analiz edilemez.';
$string['invalidtimesplitting'] = 'Kimliği {$a} olan model, eğitim için kullanılmadan önce zaman ayırma yöntemine ihtiyaç duyar.';
$string['modeloutputdir'] = 'Model çıktıları dizini';
$string['modeloutputdirinfo'] = 'Tahmin işlemcilerinin tüm değerlendirme bilgilerini depoladığı dizin. Hata ayıklama ve araştırma için kullanışlıdır.';
$string['modeltimelimit'] = 'Model başına analiz süresi sınırı';
$string['modeltimelimitinfo'] = 'Bu ayar, her bir modelin sitenin içeriğini analiz etmek için harcadığı süreyi sınırlar.';
$string['nocourses'] = 'Analiz edilecek kurs yok';
$string['nodata'] = 'Analiz edecek veri yok';
$string['noevaluationbasedassumptions'] = 'Varsayımlara dayalı modeller değerlendirilemez.';
$string['noinsights'] = 'Analizler bildirilmedi';
$string['noinsightsmodel'] = 'Bu model analiz üretmiyor';
$string['nonewdata'] = 'Yeni veri yok';
$string['nonewranges'] = 'Henüz yeni tahmin yok';
$string['nonewtimeranges'] = 'Yeni zaman aralığı yok; tahmin etmek için hiçbir şey.';
$string['nopredictionsyet'] = 'Henüz bir tahmin yok';
$string['noranges'] = 'Henüz tahmin yok';
$string['notrainingbasedassumptions'] = 'Varsayımlara dayalı modellerin eğitime ihtiyacı yoktur';
$string['notuseful'] = 'Yararlı değil';
$string['novaliddata'] = 'Geçerli bir veri yok';
$string['novalidsamples'] = 'Geçerli örnek yok';
$string['onlycli'] = 'Analitik süreçlerin yalnızca komut satırı üzerinden yürüt';
$string['onlycliinfo'] = 'Modelleri değerlendirmek, makine öğrenme algoritmalarını öğrenmek veya tahminler almak gibi analitik süreçler biraz zaman alabilir, cron görevleri halinde çalışırlar ve komut satırından zorlanabilirler. Site yöneticilerinizin bu işlemleri web arayüzü üzerinden manuel olarak gerçekleştirebilmesini istiyorsanız bu ayarı devre dışı bırakın';
$string['predictionsprocessor'] = 'Tahmin işlemcisi';
$string['predictionsprocessor_help'] = 'Bir öngörü işlemcisi, modellerin göstergelerini ve hedeflerini hesaplayarak oluşturulan veri kümelerini işleyen makine öğrenme arkaplanıdır. Başka tahmin işlemcisine geçerseniz, eğitimli algoritmalar ve tahminler silinir.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Gösterge hesaplamaları';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Bağlam';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Hesaplama bitiş zamanı';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Gösterge hesap makinesi sınıfı';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Örnek kimlik';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Numunenin başlangıç tablosu';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Hesaplama başlangıç zamanı';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Tahmin ne zaman yapıldı';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Hesaplanan değer';
$string['privacy:metadata:analytics:predictionactions'] = 'Tahmin eylemleri';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'İşlem adı';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Tahmin kimliği';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Tahmin eylemi gerçekleştirildiğinde';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Eylemi yapan kullanıcı';
$string['privacy:metadata:analytics:predictions'] = 'Tahminler';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Gösterge hesaplamaları';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Bağlam';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Model kimliği';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Tahmini';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Tahmin puanı';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Örnek kimlik';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Tahmin ne zaman yapıldı';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Hesaplamalar zaman sonu';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Hesaplamalar başlangıç zamanı';
$string['processingsitecontents'] = 'Site içeriğini işleme koyma';
$string['successfullyanalysed'] = 'Başarıyla analiz edildi';
$string['timesplittingmethod'] = 'Zaman-bölme yöntemi';
$string['timesplittingmethod_help'] = 'Zaman bölen yöntem, ders süresini bölümlere böler; Tahmin motoru bu parçaların sonunda çalışacaktır. Kullanmak istediğiniz zaman bölüştürme yöntemlerini yalnızca etkinleştirmeniz önerilir. Değerlendirme süreci, etkin zaman bulma yöntemlerinin tümü boyunca tekrar edilecek, bu nedenle daha fazla zaman ayırma yöntemi etkinleştirildiğinde, değerlendirme işlemi o kadar yavaş olacaktır.';
$string['viewprediction'] = 'Tahmin ayrıntılarını görüntüle';
